<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SplashActivity">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/imageView2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:contentDescription="@string/app_name"
                app:srcCompat="@mipmap/ic_launcher" />

            <androidx.legacy.widget.Space
                android:layout_width="match_parent"
                android:layout_height="30dp" />

            <TextView
                android:id="@+id/hostInfoText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/charging"
                android:textAlignment="center"
                android:textAppearance="@android:style/TextAppearance.Material.Medium" />

            <androidx.legacy.widget.Space
                android:layout_width="match_parent"
                android:layout_height="30dp" />

            <ProgressBar
                android:id="@+id/progressBar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:backgroundTint="?attr/colorAccent"
                android:indeterminate="true" />

        </LinearLayout>
    </FrameLayout>
</androidx.constraintlayout.widget.ConstraintLayout>